.service-container {
  padding: 0 20px; }

.service-text-box {
  margin: 20px 0; }

.service-text-box h2 {
  color: #002680;
  padding: 50px 0 30px;
  font-size: 30px;
  line-height: 34px;
  font-weight: 600; }

.service-text-box h3 {
  color: #fe9807;
  padding-bottom: 15px;
  font-size: 18px;
  font-weight: 600; }

.service-text-box p {
  padding-bottom: 20px;
  line-height: 20px;
  width: 100%;
  font-size: 14px; }

@media screen and (max-width: 1000px) {
  .service-text-box p {
    width: 100%; } }

.service-text-box p.bold {
  font-weight: bold;
  font-size: 14px; }

.service-box-container {
  margin: 20px 0;
  display: flex;
  flex-wrap: wrap; }

.service-box-container .service-box {
  width: calc((100% / 3) - 64px);
  border: 2px solid #efefef;
  box-shadow: 3px 3px 3px #efefef;
  padding: 20px;
  margin: 0 10px 20px; }

@media screen and (max-width: 1000px) {
  .service-box-container .service-box {
    width: calc(50% - 64px); } }

@media screen and (max-width: 600px) {
  .service-box-container .service-box {
    width: 100%; } }

.service-box-container .service-box .icon {
  text-align: center;
  padding-bottom: 10px;
  color: #bcc392; }

.service-box-container .service-box .icon i {
  color: #bcc392;
  font-size: 30px;
  padding: 10px; }

.service-box-container .service-box .heading {
  margin: 5px 0 10px;
  color: #002680;
  font-size: 18px;
  font-weight: 600;
  text-align: center; }

.service-box-container .service-box .heading:after {
  content: '';
  width: 100px;
  height: 1px;
  background: #fff;
  display: block;
  margin: 10px auto 0; }

.service-box-container .service-box .text {
  text-align: center;
  line-height: 22px;
  font-size: 14px;
  font-weight: 100; }
